RubyGems Navigation menu

string_normalizr 0.3

Let String instances be conviently normalized

Gemfile
          gem 'string_normalizr', '~> 0.3'
  
  
  
  
  
  
  

install
          gem install string_normalizr
  
  
  
  
  
  
  

Authors:

  • Carsten Zimmermann

Owners:

Total downloads 3,806

For this version 1,503

Required Ruby Version: None

Links:

Versions:

  1. 0.3 - October 11, 2010 (7 KB)
  2. 0.2 - September 19, 2010 (7 KB)
  3. 0.1 - September 16, 2010 (5 KB)